Nex AGIBezahltBetriebsbereit
Nex N2.5 Mini
API-Modellname: nex-n2.5-mini
Nex N2.5 Mini ist das Chat-Modell von Nex AGI, bereitgestellt über die einheitliche API von Api.Airforce. Zu den Funktionen gehören Vision. Es kostet 0,04 € pro Million Eingabe-Tokens und 0,10 € pro Million Ausgabe-Tokens. Das liegt unter dem offiziellen Eingabepreis des Anbieters von 0,03 €. Greife über die OpenAI-kompatible API mit einem einzigen Schlüssel darauf zu — zusammen mit über 65 weiteren Modellen auf Api.Airforce.
Preise
Api.Airforce-Preis im Vergleich zum offiziellen Preis des Anbieters.
Spezifikationen
- Anbieter
- Nex AGI
- Typ
- Chat-Modell
Funktionen
Vision
Wofür wird Nex N2.5 Mini verwendet?
- Chatbots & Assistenten — konversationelle KI, Textentwürfe, Zusammenfassungen und Q&A.
- Bildverständnis — Fotos, Screenshots, Diagramme und gescannte Dokumente analysieren.
Nex N2.5 Mini vs. ähnliche Modelle
| Modell | Intelligenz | Kontext | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Nex N2.5 Mini | — | — | 0,04 € | 0,10 € |
| Nex N2.5 Pro | — | — | 0,08 € | 0,25 € |
| GLM 4 Plus | — | — | 0,63 € | 0,63 € |
| GLM 4.5 | — | — | 0,60 € | 2,17 € |
Preise sind Api.Airforce Pay-as-you-go-Tarife pro 1M Token. Der Kontext ist die maximale Eingabelänge.
Verwandte Modelle
Nex N2.5 ProNex AGI · 0,08 € / 1MGLM 4 PlusZ.ai · 0,63 € / 1MGLM 4.5Z.ai · 0,60 € / 1MGLM 4.5 AirZ.ai · 0,11 € / 1MGLM 4.5vZ.ai · 0,60 € / 1MGLM 4.6Z.ai · 0,59 € / 1MGLM 4.6vZ.ai · 0,29 € / 1MGLM 4.7Z.ai · 0,59 € / 1MGLM 4.7 FlashZ.ai · KostenlosGLM 5Z.ai · 0,85 € / 1MGLM 5 TurboZ.ai · 1,05 € / 1MGLM 5.1Z.ai · 1,37 € / 1M
Nex N2.5 Mini — häufig gestellte Fragen
- Was kostet Nex N2.5 Mini?
- Nex N2.5 Mini wird Pay-as-you-go abgerechnet: 0,04 € pro 1M Input-Token und 0,10 € pro 1M Output-Token. Kein Abonnement — du zahlst nur, was du verwendest.
- Was kann Nex N2.5 Mini?
- Nex N2.5 Mini unterstützt Vision.
- Ist Nex N2.5 Mini kostenlos nutzbar?
- Nex N2.5 Mini ist ein kostenpflichtiges Pay-as-you-go-Modell — kein Abonnement, du wirst nur für die tatsächliche Nutzung berechnet.
- Wie verwende ich Nex N2.5 Mini über die API?
- Nex N2.5 Mini ist OpenAI-kompatibel. Richte ein beliebiges OpenAI SDK auf https://api.airforce/v1 aus und übergib die Modell-ID nex-n2.5-mini zusammen mit deinem Api.Airforce API-Key.
- Von wem stammt Nex N2.5 Mini?
- Nex N2.5 Mini ist das Chat-Modell von Nex AGI, bereitgestellt über das einheitliche Api.Airforce-Gateway neben 100+ weiteren Modellen.
Live-Metriken werden geladen…
Live-Metriken werden geladen…
Live-Metriken werden geladen…
Nex N2.5 Mini über die API nutzen
OpenAI-kompatibel — richte ein beliebiges OpenAI-SDK auf https://api.airforce/v1 und übergib nex-n2.5-mini als Modell.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "nex-n2.5-mini",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="nex-n2.5-mini",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "nex-n2.5-mini",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);